model_data_t Struct Reference

## Public Attributes

int | model_id_size
const char * | model_id
const char * | model_name

## Detailed Description

NSF pattern for FAX machine identification

## Member Data Documentation

## model_id

const char* model_data_t::model_id

The NSF byte string to expect

Referenced by t35_decode().

## model_id_size

int model_data_t::model_id_size

The number of bytes of the NSF byte string to match

Referenced by t35_decode().

## model_name

const char* model_data_t::model_name

The model name of the FAX terminal

Referenced by t35_decode().

The documentation for this struct was generated from the following file:

- t35.c